:root {
    --font-logo: 'Cinzel';
    --font-title: 'Libre Baskerville', serif;
    --font-text: 'Poppins', sans-serif;
    --footer-bg: var(--secondary-color, #B2BDA0);
}

/* Sticky footer styling. */
body{
    min-height: 100vh;
}

h1#h1-footer-logo {
    font-family: var(--font-logo);
    font-style: normal;
    font-weight: 400;
    font-size: 1.25em;
    line-height: 54px;
}

h2#h2-quick-links {
    font-family: var(--font-title);
    font-size: 1.00em;
    /* Some CSS files set the color of the h2 text to another color. */
    color: black;
}

a.a-footer-option {
    font-family: var(--font-text);
    font-size: 0.90em;
    margin-bottom: 0.2rem;
}

a.a-footer-option:hover {
    font-weight: 500;
    color: black;
}

/* Small first*/
footer {
    background-color: var(--footer-bg);
    /* Sticky footer styling. */
    position: sticky;
    top: 100%;
}

footer .container .row {
    padding: 4vh 0 4vh 0;
}

.footer-div-border {
    padding-top: 4vh;
}

/* Medium is 768px*/
@media (min-width: 768px){

    h2#h2-quick-links {
        font-size: 1.00em;
    }

}

/* Large is 992px*/
@media (min-width: 992px) {
    a.a-footer-option {
        margin-bottom: 0rem;
    }
    
    footer .container .row {
        padding: 8vh 0 8vh 0;
    }

    .footer-div-border {
        padding-top: 0;
        border-left: 1px solid #00000080;
    }
}